body {
  padding-top: 0 !important;
}

.each-dper h2 {
  font-size: 72px !important;
  font-weight: 700;
  color: #fff !important;
  margin-bottom: 0;
}

.learn-more-div h2 {
  color: #fff !important;
  font-size: 72px !important;
}

.learn-more-div p {
  color: #fff !important;
}

@media (min-width: 1200px) {
  .home-bg-cont-two {
    padding-top: 80px;
  }
}
